## kwin-style-crystal 0.9.9

=== pics/Makefile ===
All: embedtool

LIBS=-lqt
CXXFLAGS=-I$(QTDIR)/include -L$(QTDIR)/lib $(LIBS) -O2

embedtool: embedtool.cpp

clean:
	rm embedtool
