## kwin-style-crystal 2.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(KWIN_CRYSTAL)
-set(VERSION 2.0.1)
+set(VERSION 2.0.5)
 
 find_package(KDE4 REQUIRED)
 
@@ -44,7 +44,7 @@
 ########### global ###############
 
 add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -DHAVE_CONFIG_H=1 -DVERSION=\\"${VERSION}\\")
-include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})
+include_directories (${KDE4_INCLUDES} ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR})
 
 include_directories(
     ${CMAKE_CURRENT_BINARY_DIR}/lib
@@ -54,4 +54,5 @@
     )
 
 
+add_subdirectory( pics )
 add_subdirectory( client )
