=== debian/changelog ===
kwin-style-crystal (2.2.0-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1035720)
  * Bump debhelper compat level to v9 which exports build flags.
  * Drop kubuntu_01_fix_rounded_corners.diff as it seems to make things worse.
  * Bump build-depends to require at least KDE 4.9.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 23 Aug 2012 18:31:30 +0200

kwin-style-crystal (2.0.5-2ubuntu2) quantal; urgency=low

  * No-change rebuild against libkdecorations4abi1.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 10 Jun 2012 00:31:12 +0200

kwin-style-crystal (2.0.5-2ubuntu1) precise; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Add kubuntu_01_fix_rounded_corners.diff to fix the unrounded corners
      regression
  * Refresh kubuntu_01_fix_rounded_corners.diff to apply cleanly.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 02 Nov 2011 18:06:20 +0100

kwin-style-crystal (2.0.5-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add kubuntu_01_fix_rounded_corners.diff to fix the unrounded corners
      regression

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 04 Jun 2010 18:59:24 +0200

kwin-style-crystal (2.0.5-0ubuntu2) maverick; urgency=low

  * Add a build-depend on cmake since kdelibs5-dev doesn't anymore

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:04:35 -0400

kwin-style-crystal (2.0.5-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump on Standards-Version

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 14 Aug 2009 15:36:15 +0200

kwin-style-crystal (2.0.3-1ubuntu2) karmic; urgency=low

  * Sync packaging excepting debian/changelog with Debian.
  * Add kubuntu_01_fix_rounded_corners.diff to fix the unrounded corners
    regression

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 01 Aug 2009 19:40:31 -0400

kwin-style-crystal (2.0.3-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining change:
    - Use kde4.mk rather than debian's kde.mk
    - Don't build-depend on pkg-kde-tools
  * Remove unneeded quilt build-dep
  * Fix bad debian/changelog entry (typo, causing debuild to complain a bit)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Apr 2009 18:02:41 -0400

kwin-style-crystal (2.0.1-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #236173)
  * now for kde4

 -- Alexander Kopf <kopf-alexander@gmx.de>  Thu, 03 Jul 2008 14:39:11 +0200

kwin-style-crystal (1.0.5-0ubuntu4) hardy; urgency=low

  * Update kubuntu_02_hardyfication.diff, all buttons are in now

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 10:25:13 +0100

kwin-style-crystal (1.0.5-0ubuntu3) hardy; urgency=low

  * Added hardyfication patch by Stefan Skotte
  * Fixed packaging to use cdbs
  * Buildprep applied due to Makefile changes

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Feb 2008 13:55:32 +0100

kwin-style-crystal (1.0.5-0ubuntu2) hardy; urgency=low

  * removed shadow on inactive windows

 -- Stefan Skotte <sfs@enhance-it.dk>  Tue, 05 Feb 2008 14:46:34 +0100

kwin-style-crystal (1.0.5-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Changed Maintainer as per Ubuntu spec.
  * Bumped compat file and debhelper to version 5.
  * Removed kubuntu_01_edgy_feisty.diff.uu - applied upstream.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sat, 27 Oct 2007 19:59:54 +0200

kwin-style-crystal (1.0.2-1ubuntu1) feisty; urgency=low

  * Sync with debian.
  * Removed obsolete patch kubuntu_01_new_buttons.diff.uu
  * Added kubuntu_01_edgy_feisty.diff.uu, fixes edgy themes
    and renames it to Edgy/Feisty

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Jan 2007 12:59:21 +0100

kwin-style-crystal (1.0.1-0ubuntu6) edgy; urgency=low

  * Improved buttons from Ken Wimer

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 20 Sep 2006 11:54:18 -0500

kwin-style-crystal (1.0.1-0ubuntu5) edgy; urgency=low

  * Fix patch kubuntu_01_new_buttons.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 15:07:56 +0100

kwin-style-crystal (1.0.1-0ubuntu4) edgy; urgency=low

  * Improved close buttons from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 11:57:33 +0100

kwin-style-crystal (1.0.1-0ubuntu3) edgy; urgency=low

  * Improved buttons from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Aug 2006 14:44:47 +0100

kwin-style-crystal (1.0.1-0ubuntu2) edgy; urgency=low

  * Add kubuntu_01_new_buttons.diff.uu with new Edgy buttons
    from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Aug 2006 18:42:24 +0100

kwin-style-crystal (1.0.1-0ubuntu1) edgy; urgency=low

  * New Upstream Version
  * Merge with Debian
  * Kubuntu patches removed, merged upstream

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 28 Jul 2006 00:56:02 +1000

kwin-style-crystal (0.9.9-0ubuntu4) dapper; urgency=low

  * Add missing build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 20:27:43 +0200

kwin-style-crystal (0.9.9-0ubuntu3) dapper; urgency=low

  * Add kubuntu_02_new_images.diff and
    kubuntu_03_new_theme.diff with new style from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Apr 2006 23:55:07 +0100

kwin-style-crystal (0.9.9-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_branch.diff to include transparency
    turn off feature

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Mar 2006 15:04:13 +0100

kwin-style-crystal (0.9.9-0ubuntu1) dapper; urgency=low

  [ Jonathan Patrick Davies ]
  * Initial release.

  [ Jonathan Riddell ]
  * GPL licence confirmed with author,
    he sent me a new tar with COPYING file included

 -- Jonathan Patrick Davies <jpatrick@ubuntu.com>  Mon, 20 Feb 2006 16:12:54 +0100
