=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,5 @@
 #export DH_VERBOSE=1
 
 %:
-	dh --with kde --builddirectory=debbuild $@
+	dh $@ --with kde --builddirectory=debbuild
