## kwin-style-crystal 2.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 2.6)
 project(KWIN_CRYSTAL)
-set(VERSION 2.2.0)
+set(VERSION 2.2.1)
 
 find_package(KDE4 REQUIRED)
