=== client/CMakeLists.txt ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	kubuntu-hardy
 	svg
 	vista
+	glass-pill
     )
 set (OVERLAYS
 	glass_overlay
@@ -69,6 +70,7 @@
    buttonimage.cpp
    crystalbutton.cpp
    crystalclient.cpp
+   crystalfactory.cpp
    ${CMAKE_CURRENT_BINARY_DIR}/tiles.h
    ${CMAKE_CURRENT_BINARY_DIR}/overlays.h
    ${CMAKE_CURRENT_BINARY_DIR}/logos.h
