=== debian/changelog ===
kwin-style-crystal (2.2.1-2ubuntu1) saucy; urgency=low

  * Depend on kde-workspace-dev (>= 4:4.10.97-0ubuntu2) to pick up
    libx11-xcb-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 01 Aug 2013 11:57:29 +0100

kwin-style-crystal (2.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * Change my email address to @debian.org.

 -- Pino Toscano <pino@debian.org>  Fri, 19 Jul 2013 09:41:33 +0200

kwin-style-crystal (2.2.1-1) experimental; urgency=low

  * Team upload.
  * New upstream version. (Closes: #684958)
  * Bump build-depends to require at least KDE 4.9.
  * Bump debhelper compat level to v9 which exports build flags.
  * Append -Wl,--as-needed to LDFLAGS.
  * Enable parallel building.
  * Remove Hai Zaar from the uploaders list. (Closes: #673657)
  * Add watch file, thanks to Bart Martens.
  * Update debian/docs for new readme filename.
  * Drop obsolete DM-Upload-Allowed control field.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Add Vcs control fields.
  * Update copyright file to format 1.0 and adapt to the new upstream version.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 11 May 2013 13:53:40 +0200
