=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kwin-style-crystal
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Hai Zaar <haizaar@haizaar.com>, Pino Toscano <pino@kde.org>
+Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5), cmake,
- kdelibs5-dev (>= 4:4.9), kdebase-workspace-dev (>= 4:4.9), libx11-dev
-Standards-Version: 3.9.1
+ kdelibs5-dev (>= 4:4.9), kde-workspace-dev (>= 4:4.10.97-0ubuntu2), libx11-dev
+Standards-Version: 3.9.4
 Homepage: http://kde-look.org/content/show.php/Crystal?content=75140
-DM-Upload-Allowed: yes
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kwin-style-crystal.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kwin-style-crystal.git
 
 Package: kwin-style-crystal
 Architecture: any
